/* Блоки рядом со слайдером Журналы */
.bld1 { background:#fff; }
	.bld1 h4 { font:14px Arial;color:#4f5a69;position:absolute;left:10px;top:15px; }
	.bld1 p { font:12px Arial;color:#bfc2c7;position:absolute;left:10px;top:60px; }
	.bld1 p+p { position:absolute; top:0; left:0; width:100%; height:100%; }
	.bld1 img { position:absolute;left:120px;top:20px; }
	.bld1 a { width:100%; height:100%; position:absolute; box-shadow:inset 0 -10px 10px -10px rgba(0,0,0,0.3); font-size:0; }

.bld2 { background:#fff; }
	.bld2 h4 { font:14px Arial;color:#4f5a69;position:absolute;left:10px;top:15px; }
	.bld2 p { font:12px Arial;color:#bfc2c7;position:absolute;left:10px;top:60px; }
	.bld2 p+p { position:absolute; top:0; left:0; width:100%; height:100%; }
	.bld2 img { position:absolute;left:120px;top:20px; }
	.bld2 a { width:100%; height:100%; position:absolute; font-size:0; } 
	
	
/* Блоки услуг */
.mn-service.bl1 {}
	.mn-service.bl1 .ttl h2 { padding:32px 0 10px 0; }
	.mn-service.bl1 .btn a.btn1 { width:95px; float:left; margin-left:25px;  }
	.mn-service.bl1 .btn a.btn2 { width:95px; float:right; margin-right:25px;  }
	@media screen and (max-width: 982px) {
			.mn-service.bl1 .btn a.btn1 { width:50%; padding-left:0; padding-right:0; margin-left:0px; }
			.mn-service.bl1 .btn a.btn2 { width:50%; padding-left:0; padding-right:0; margin-right:0px; box-shadow:inset 1px 0 0 0 #eee; }	
	}
	
.mn-service.bl10 {}
	.mn-service.bl10 .ttl h2 { padding:26px 0 10px 0; }
	.mn-service.bl10 .btn a { width:95px; }
	
.mn-service.bl2 { margin-right:0; }
	.mn-service.bl2 .ttl h2 { padding:26px 0 10px 0; }
	.mn-service.bl2 .btn a { width:95px; }

/* -- */
	
.mn-service.bl3 {  }
	.mn-service.bl3 .ttl h2 { padding: 30px 0 10px 0; }
	.mn-service.bl3 .btn a { width:95px; }
	
.mn-service.bl4 {}
	.mn-service.bl4 .ttl h2 { padding: 30px 0 10px 0; }
	.mn-service.bl4 .btn a.btn1 { width:95px; float:left; margin-left:25px;  }
	.mn-service.bl4 .btn a.btn2 { width:95px; float:right; margin-right:25px;   }
	@media screen and (max-width: 982px) {
			.mn-service.bl4 .btn a.btn1 { width:50%; padding-left:0; padding-right:0; margin-left:0px; }
			.mn-service.bl4 .btn a.btn2 { width:50%; padding-left:0; padding-right:0; margin-right:0px; box-shadow:inset 1px 0 0 0 #eee; }	
	}
		
.mn-service.bl5 { margin-right:0; }
	.mn-service.bl5 .ttl h2 { padding: 26px 0 10px 0; }
	.mn-service.bl5 .btn a { width:95px; }		
		
/* -- */
		
.mn-service.bl6 {  }
	.mn-service.bl6 .ttl h2 { padding:30px 0 10px 0; }
	.mn-service.bl6 .btn a.btn1 { width:95px; float:left; margin-left:25px;   }
	.mn-service.bl6 .btn a.btn2 { width:95px; float:right; margin-right:25px;  }
	@media screen and (max-width: 982px) {
			.mn-service.bl6 .btn a.btn1 { width:50%; padding-left:0; padding-right:0; margin-left:0px; }
			.mn-service.bl6 .btn a.btn2 { width:50%; padding-left:0; padding-right:0; margin-right:0px; box-shadow:inset 1px 0 0 0 #eee; }	
	}	

.mn-service.bl7 { }
	.mn-service.bl7 .ttl h2 { padding: 18px 0 5px 0; }
	.mn-service.bl7 .btn a { width:95px; }		
		
.mn-service.bl8 { }
	.mn-service.bl8 .ttl h2 { padding: 30px 0 10px 0; }
	.mn-service.bl8 .btn a { width:95px; }
			
.mn-service.bl9 { margin-right:0; }
	.mn-service.bl9 .ttl h2 { padding: 30px 0 10px 0; }
	.mn-service.bl9 .btn a { width:95px; }




		
/* Вебинары на главной */

.webd a.but-g { width:105px; text-align:center; }
	